/* this file defines most of the main styles used throughout the site */

/* styles for homepage only */

#wrapper
{
width: 780px;
margin-left:auto;
margin-right:auto;
}




#topbannerhome{
width: 47.45em;
height: 1em;
background: white;
padding-top: 1em;
padding-bottom: 0em;
text-align:left;
border-right: .05em solid #DBD7CE;
border-left: .05em solid #DBD7CE;

}
.toplogohome{
vertical-align:top;
}

#topcontactshome {
font-size: .55em;
font-family: verdana, arial, sans-serif; 
color: #999;
position:relative;
right:53%;
top: 19.5%;
margin-left:0em;
margin-bottom:0em;
vertical-align:top;
}

#topcontactshome a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #0033FF;
	background-color: transparent;
	text-decoration: none;
}

#topcontactshome a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:1em;
	color: #660066;
	text-decoration: none;
}
#topcontactshome a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #CC0000;
	text-decoration: underline;
}
#topcontactshome a:active{
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	background-color: transparent;
	color: #0033FF;
	text-decoration: none;
}

#toprighthome {
float:right;
position: relative; 
right: 7.5em;
bottom: 4.05em;
vertical-align:top;
}
#toprightlinehome {
float:right;
position: relative; 
left:2.05em;
right: 0em;
bottom:4.2em;
vertical-align:top;
}

#bottombannerhome {
width: 76%;
float:left;
position: relative; 
top:-0.55em;
left:0.05em;
}
#imghome {
background: white;
width: 100%;
}

#imgbannerhome {
background: white;
width: 83%;
height: 7.5em;
float:left;
position: relative; 
left: 0em;
top: -4.45em;
bottom:0em;
border-left: .05em solid #DBD7CE;
border-bottom: .15em solid #ffffff;
}

#bannerhome {

width: 15%;
height:10em;
background: white;
position: relative; 
left: 0.25em;
top:-8em;
text-align:left;
border-right: .05em solid #DBD7CE;
}

/* this is the section in which the 2 right hand buttons are defined. The text file in the css folder explains how to go about adding a 3rd button when the need arises */

#imgbannerright1home
{
background: white;
width:100%;
float:left;
}

 

#imgbannerright2home
{
background: white; 
width:100%;
float:right;
position: relative; 
left: 0em;
top: 0em;
}


/* defining the font and link styles and text rollovers for the main navigation on the homepage */

#primarynavhome table {
width: 47.65em;
position: relative; 
right:0;
top: -8.35em;
border-right: .05em solid #DBD7CE;
border-left: .05em solid #DBD7CE;

}

#primarynavhomeccfb table {
width: 47.65em;
position: relative; 
right:0;
top: -8.35em;
border-right: .05em solid #CC3333;
border-left: .05em solid #CC3333;

}

#primarynavhomestrategiccorkguide table {
width: 47.65em;
position: relative; 
right:0;
top: -8.35em;
border-right: .05em solid #FFFF99;
border-left: .05em solid #FFFF99;

}




#primarynavhome td {
width: 10em;
text-align: center;
border-right: .05em solid #FFF;
border-bottom: .08em solid #FFF;
}

#primarynavhomeccfb td {
width: 10em;
text-align: center;
border-right: .05em solid #FFF;
border-bottom: .08em solid #FFF;
}

#primarynavhomestrategiccorkguide td {
width: 10em;
text-align: center;
border-right: .05em solid #FFF;
border-bottom: .08em solid #FFF;
}


#primarynavhome a {
font-size: .75em; 
font-family: verdana, arial, sans-serif;
color: #FFF;
font-weight: bold;
text-decoration: none;
display: block;
margin: 0;
padding: 0;
}

#primarynavhomeccfb a {
font-size: .75em; 
font-family: verdana, arial, sans-serif;
color: #FFF;
font-weight: bold;
text-decoration: none;
display: block;
margin: 0;
padding: 0;
}

#primarynavhomestrategiccorkguide a {
font-size: .75em; 
font-family: verdana, arial, sans-serif;
color: #000;
font-weight: bold;
text-decoration: none;
display: block;
margin: 0;
padding: 0;
}

#primarynavhome a:link, #primarynavhome a:visited {
background: transparent url(/graphics/button_back.gif) repeat;
display: block;
margin: 0;
line-height: 1.7em;
}


 


#primarynavhomeccfb a:link, #primarynavhomeccfb a:visited {
background: transparent url(/graphics/button_back_ccfb.gif) repeat;
display: block;
margin: 0;
line-height: 1.7em;
}

#primarynavhomestrategiccorkguide a:link, #primarynavhomestrategiccorkguide a:visited {
background: transparent url(/graphics/button_back_strategiccork.gif) repeat;
display: block;
margin: 0;
line-height: 1.7em;
}



#primarynavhome a:hover {
color: #DBD7CE;
background: white url(/graphics/button_back_on.gif) repeat;
}



#primarynavhomeccfb a:hover {
color: #cc9999;
background: white url(/graphics/button_back_on_ccfb.gif) repeat;
}
 
#primarynavhomestrategiccork a:hover {
color: #cc9999;
background: white url(/graphics/button_back_on_strategiccork.gif) repeat;
}

#maincontenthome {
width: 47.35em;
text-align:left;
position:relative;
top:-8.30em;
border-top: .05em solid #DBD7CE;
border-right: .05em solid #DBD7CE;
border-left: .05em solid #DBD7CE;
}


#maincontenthomeccfb {
width: 47.35em;
text-align:left;
position:relative;
top:-8.30em;
border-top: .05em solid #CC9999;
border-right: .05em solid #CC9999;
border-left: .05em solid #CC9999;
}






#maincontentareahome
{
width: 47.5em;
background-color : #fff;
position:relative;
top: -8.30em;
left: -0.09em;
bottom:0em;
border-bottom: .05em solid #CEC7C1;
border-right: .05em solid #DBD7CE;
border-left: .05em solid #DBD7CE;
}






/* defining styles for the content area of the homepage */

#contenttable
{
width: 100%;
}

#left
{
vertical-align:top;
width: 22.5%;
}

#middle
{
vertical-align:top;
width: 53%;
}


#right
{
vertical-align:top;
width: 22.5%;
}

#title1
{
background: #BBB0A8;
font-family: verdana,Arial,Helvetica, sans-serif;
font-size: .65em;
font-weight: bold;
text-align: left;
color:#fff;
padding-top: .4em;
padding-bottom: .4em;
padding-left: .4em;
border-bottom: .2em solid #fff;
}

#image1
{
border-bottom: 2px solid #fff;
}

#newslist1
{
border-top: .05em solid #CEC7C1;
border-bottom: .05em solid #CEC7C1;
border-right: .05em solid #CEC7C1;
}

#newslist1 ul {
list-style: disc url(/graphics/index_bullet.gif) inside;
border-left: .05em solid #fff;
margin-left: 0;
margin-right: .2em;
margin-top: .4em;
line-height: 1.5em;
font: .65em verdana, arial, sans-serif; 
font-weight: bold;
text-align: left;
}

#newslist1 a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #0033FF;
	background-color: transparent;
	text-decoration: none;
}

#newslist1  a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:1em;
	color: #660066;
	text-decoration: none;
}
#newslist1 a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #CC0000;
	text-decoration: underline;
}
#newslist1 a:active{
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	background-color: transparent;
	color: #0033FF;
	text-decoration: none;
}


#title2
{
background: #BBB0A8;
font-family: verdana,Arial,Helvetica, sans-serif;
font-size: .65em;
font-weight: bold;
text-align: left;
color:#fff;
padding-top: .4em;
padding-left: .4em;
padding-bottom: .4em;
border-bottom: .2em solid #fff;
}

#image2
{
border-bottom: 2px solid #fff;
}

#newslist2
{
border-top: .05em solid #CEC7C1;
border-bottom: .05em solid #CEC7C1;
border-left: .05em solid #CEC7C1;
}

#newslist2 ul {
list-style: disc url(/graphics/index_bullet.gif) inside;
border-left: .05em solid #fff;
margin-left: 0;
margin-right: .2em;
margin-top: .4em;
line-height: 1.5em;
font: .65em verdana, arial, sans-serif; 
font-weight: bold;
text-align: left;
}

#newslist2 a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #0033FF;
	background-color: transparent;
	text-decoration: none;
}

#newslist2  a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:1em;
	color: #660066;
	text-decoration: none;
}
#newslist2 a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #CC0000;
	text-decoration: underline;
}
#newslist2 a:active{
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	background-color: transparent;
	color: #0033FF;
	text-decoration: none;
}

#news
{
width: 99%;
}

#newstop
{
background: #76675C;
font-family: verdana,Arial,Helvetica, sans-serif;
font-size: .65em;
font-weight: bold;
text-align: left;
color:#fff;
padding-top: .4em;
padding-left: .4em;
padding-bottom: .4em;
border-bottom: .2em solid #fff;
} 

#newstopccfb
{
background: #000066;
font-family: verdana,Arial,Helvetica, sans-serif;
font-size: .65em;
font-weight: bold;
text-align: left;
color:#fff;
padding-top: .4em;
padding-left: .4em;
padding-bottom: .4em;
border-bottom: .2em solid #fff;
}

#newstopstrategiccorkguide
{
background: #cccccc;
font-family: Arial, Helvetica, sans-serif;
font-size: 1.0em;
 
text-align: left;
color:#fff;
padding-top: .4em;
padding-left: .4em;
padding-bottom: .4em;
border-bottom: .2em solid #fff;
}


 
 



#newsitems
{
border-top: .05em solid #CEC7C1;
border-right: .05em solid #CEC7C1;
border-bottom: .03em solid #CEC7C1;
border-left: .05em solid #CEC7C1;
}

.newsitem 
{
font-family: verdana, arial, helvetica, sans-sefit;
font-size: .75em;
text-align: left;
padding-top: .3em;
padding-right: .4em;
padding-bottom: .375em;
padding-left: .4em;
}

.newsitem a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #0033FF;
	background-color: transparent;
	text-decoration: none;
}

.newsitem  a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:1em;
	color: #660066;
	text-decoration: none;
}
.newsitem a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #CC0000;
	text-decoration: underline;
}
.newsitem a:active{
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	background-color: transparent;
	color: #0033FF;
	text-decoration: none;
}

.date
{
float:right;
font-family: verdana, arial, helvetica, sans-serif;
font-size: .65em;
font-weight: bold;
padding-top: .3em;
padding-right: .4em;
padding-left: .2em;
}


#sublinkstop
{
background: #BBB0A8;
font-family: verdana,Arial,Helvetica, sans-serif;
font-size: .65em;
font-weight: bold;
text-align: left;
color:#fff;
padding-top: .4em;
padding-left: .4em;
padding-bottom: .4em;
border-top: .2em solid #fff;
border-bottom: .2em solid #fff;
}

#subnewslinks 
{
border-top: .05em solid #CEC7C1;
border-right: .05em solid #CEC7C1;
border-bottom: .05em solid #CEC7C1;
border-left: .05em solid #CEC7C1;
}

table#newslinks ul
{
list-style: disc url(/graphics/index_bullet.gif) inside;
margin-left: 0;
margin-right: .2em;
margin-top: .1em;
font: .65em verdana, arial, sans-serif; 
padding-bottom: 0;
font-weight: bold;
text-align: left;
margin-bottom: .3em;
}

table#newslinks li
{
padding-right: .6em;
}

table#newslinks li a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #0033FF;
	background-color: transparent;
	text-decoration: none;
}

table#newslinks li  a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:1em;
	color: #660066;
	text-decoration: none;
}
table#newslinks li a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #CC0000;
	text-decoration: underline;
}
table#newslinks li a:active{
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	background-color: transparent;
	color: #0033FF;
	text-decoration: none;
}

#base
{
font-family: verdana,Arial,Helvetica, sans-serif;
font-size: .65em;
padding-top: 1em;
padding-left: .3em;
padding-left: .4em;
padding-bottom: 1em;
}
/* end of styles for homepage */


/* defining the background colour and padding */

body {
background-color:#F1F1EB;
margin-top: 0;
margin-right: 0;
margin-bottom: 0;
margin-left: 0;
text-align: center;
}

/* defining the width of the top section */

#topelements1 {
width: 47.5em;

}

/* styling the top links section */

#topsearch{
border-bottom: .1em solid #CEC7C1;
border-top: .05em solid #DBD7CE;
border-right: .05em solid #DBD7CE;
border-left: .05em solid #DBD7CE;
background: #EAE7E3;
padding-left: .5em;
height:2em;
}

form {
margin-top: 0;
margin-right: 0;
margin-bottom: .1em;
margin-left: .2em;
}
label
{

font-family: verdana, Arial, Helvetica, sans-serif;
font-size: .65em;
float: left;
position:relative;
top:1.45em;
left:0em;
} 

.input-box
{
width: 8em;
margin: 0;
clear: right;
position:relative;
top: .6em;
left:-1.2em;
background: #EAE7E3;
} 

.submit-button
{
font-size: .75em;
FONT-FAMILY: verdana, arial, tahoma,sans-serif;
FONT-WEIGHT: bold;
COLOR: BLACK;
width: 2.5em;
position:relative;
top:.6em;
left:-1.2em;
} 

#topsearch a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #0033FF;
	background-color: transparent;
	text-decoration: none;
}

#topsearch a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:1em;
	color: #660066;
	text-decoration: none;
}
#topsearch a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #CC0000;
	text-decoration: underline;
}
#topsearch a:active{
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	background-color: transparent;
	color: #0033FF;
	text-decoration: none;
}


#topbanner{
width: 47.45em;
height: 1em;
background: white;
padding-top: 1.25em;
padding-bottom: 0em;
text-align:left;
border-right: .05em solid #DBD7CE;
border-left: .05em solid #DBD7CE;

}
.toplogo{
vertical-align:top;
}

#topcontacts {
font-size: .55em;
font-family: verdana, arial, sans-serif; 
color: #999;
position:relative;
right:53%;
top: 18%;
margin-left:0em;
margin-bottom:0em;
vertical-align:top;
}

#topcontacts a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #0033FF;
	background-color: transparent;
	text-decoration: none;
}

#topcontacts a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:1em;
	color: #660066;
	text-decoration: none;
}
#topcontacts a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #CC0000;
	text-decoration: underline;
}
#topcontacts a:active{
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	background-color: transparent;
	color: #0033FF;
	text-decoration: none;
}

#topright {
float:right;
position: relative; 
right: 7.5em;
bottom:4.2em;
vertical-align:top;
}
#toprightline{
float:right;
position: relative; 
left:2.05em;
right: 0em;
bottom:4.2em;
vertical-align:top;
}

#bottombanner {
width: 76%;
float:left;
position: relative; 
top:-0.55em;
left:0.05em;
}
#img{
background: white;
width: 100%;
}







#imgbanner
{
background: white;
width: 83%;
height: 7.5em;
float:left;
position: relative; 
left: 0em;
top: -4.45em;
bottom:0em;
border-left: .05em solid #DBD7CE;
border-bottom: .15em solid #ffffff;
}
#banner
{

width: 15%;
height:10em;
background: white;
position: relative; 
left: 0.25em;
top:-8em;
text-align:left;
border-right: .05em solid #DBD7CE;
}

 











/* this is the section in which the 2 right hand buttons are defined. The text file in the css folder explains how to go about adding a 3rd button when the need arises */

#imgbannerright1
{
background: white;
width:100%;
float:left;
}

#imgbannerright2
{
background: white;
width:100%;
float:right;
position: relative; 
left: 0em;
top: 0em;
}

/* skip nav feature for screen readers */

.hide {
display: none;
}

/* defining the font and link styles and text rollovers for the main navigation */

#primarynav table {
width: 47.65em;
position: relative; 
right:0;
top: -9.15em;
border-right: .05em solid #DBD7CE;
border-left: .05em solid #DBD7CE;

}

#primarynavccfb table {
width: 47.65em;
position: relative; 
right:0;
top: -9.15em;
border-right: .05em solid #CC3333;
border-left: .05em solid #CC3333;

}





#primarynav td {
width: 10em;
text-align: center;
border-right: .05em solid #FFF;
border-bottom: .08em solid #FFF;
}


#primarynavccfb td {
width: 10em;
text-align: center;
border-right: .05em solid #FFF;
border-bottom: .08em solid #FFF;
}






#primarynav a {
font-size: .75em; 
font-family: verdana, arial, sans-serif;
color: #FFF;
font-weight: bold;
text-decoration: none;
display: block;
margin: 0;
padding: 0;
}

#primarynavccfb a {
font-size: .75em; 
font-family: verdana, arial, sans-serif;
color: #FFF;
font-weight: bold;
text-decoration: none;
display: block;
margin: 0;
padding: 0;
}





#primarynav a:link, #primarynav a:visited {
background: transparent url(/graphics/button_back.gif) repeat;
display: block;
margin: 0;
line-height: 1.7em;
}

#primarynavccfb a:link, #primarynavccfb a:visited {
background: transparent url(/graphics/button_back_ccfb.gif) repeat;
display: block;
margin: 0;
line-height: 1.7em;
}




#primarynav a:hover {
color: #DBD7CE;
background: white url(/graphics/button_back_on.gif) repeat;
}

#primarynavccfb a:hover {
color: #CC9999;
background: white url(/graphics/button_back_on_ccfb.gif) repeat;
}






/* defining the width, padding and styling of the main content area */

#maincontent {
width: 47.35em;
text-align:left;
position:relative;
top:-9em;
border-top: .05em solid #DBD7CE;
border-right: .05em solid #DBD7CE;
border-left: .05em solid #DBD7CE;
}

/* styling the section title area */

#sectiontitle {
height: .1em;
background: #CEC7C1;
font-family: verdana,Arial,Helvetica, sans-serif;
font-size: 1em;
font-weight: bold;
color:#4A3431;
padding-top: 0.2em;
padding-bottom: 0.2em;
padding-left: 0.5em;
border-top: .0em solid #fff;
border-bottom: .1em solid #fff;
}

#sectiontitleccfb {
height: .1em;
background: #CC9999;
font-family: verdana,Arial,Helvetica, sans-serif;
font-size: 1em;
font-weight: bold;
color:#ffffff;
padding-top: 0.2em;
padding-bottom: 0.2em;
padding-left: 0.5em;
border-top: .0em solid #fff;
border-bottom: .1em solid #fff;
}

/* styling the breadcrumbing area */


#breadcrumbing {
height: 1.75em;
background: #EAE7E3;
font-family: verdana,Arial,Helvetica, sans-serif;
font-size: .6em;
padding-top: .5em;
padding-bottom: .5em;
padding-left: 1em;
border-bottom: .1em solid #fff;
}

#breadcrumbingccfb {
height: 1.75em;
background: #000066;
font-family: verdana,Arial,Helvetica, sans-serif;
font-size: .6em;
padding-top: .5em;
padding-bottom: .5em;
padding-left: 1em;
border-bottom: .1em solid #fff;
}


.trail {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	background-color: transparent;


}
.trail a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #0033FF;
	background-color: transparent;
	text-decoration: none;
}
.trail a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:1em;
	color: #660066;
	text-decoration: none;
}
.trail a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #CC0000;
	text-decoration: underline;
}
.trail a:active{
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	background-color: transparent;
	color: #0033FF;
	text-decoration: none;
}
#maincontentarea
{
width: 47.5em;
background-color : #ffffff;
position:relative;
top: -9em;
left: -0.09em;
bottom:0em;
border-bottom: .05em solid #CEC7C1;
border-right: .05em solid #DBD7CE;
border-left: .05em solid #DBD7CE;
}

/* defining the sub navigation area */

#lefthandmenu
{
	background-color : #ffffff;
	float:left;
	text-align:left;
/*	position: relative;
	top: -11.9em; */
	width: 16.1em;
	height: 25.7em;
	font-weight: bold;
	font-size: 0.75em;
	font-family: verdana, arial, sans-serif;
	border-right: .05em solid #EFE7E7;
	
}

#lefthandmenu a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #0033FF;
	background-color: transparent;
	text-decoration: none;
}
#lefthandmenu a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:1em;
	color: #660066;
	text-decoration: none;
}
#lefthandmenu a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #CC0000;
	text-decoration: underline;
}
#lefthandmenu a:active{
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	background-color: transparent;
	color: #0033FF;
	text-decoration: none;
}

/* defining how the sub nav will look on all pages except directorates */

.majoritylink {

position: relative;
	width:17em;
	height: 2em;
	padding-top:.25em;
	padding-left: 1.5em;
	margin: 0em 0em 0em 0em;
	font-weight: bold;
	color:#000000;
	font-family: verdana,Arial,Helvetica, sans-serif;
    	font-size: .85em;
	border-bottom: .05em solid #DBD7CE;

}


.majorityprint
{

	background-color : #F3F3F3;
	position: relative;
	width: 17em;
	height: 2.2em;
	padding-top:.25em;
	padding-left: 1.5em;
	margin: 0em 0em 0em 0em;
	font-weight: bold;
	color:#000000;
	font-family: verdana,Arial,Helvetica, sans-serif;
    	font-size: .85em;
	border-bottom: .05em solid #DBD7CE;
}


/* defining the area in which content is placed and adding font styles etc */

#pagecontentarea {
width: 34.5em;
background: #FFFfff;
float:right;
position:relative;
top: 0em;
left: -0.5em;
bottom:5em;
padding-left: 0em;
/*
border-bottom: .05em solid #CEC7C1;
border-right: .05em solid #DBD7CE;*/
border-left: .05em solid #DBD7CE;
vertical-align:top;

}

#pagecontent {
padding: .2em .2em .2em .4em;
float:left;
text-align:left;
display: block;
background: #FFFfff;
}


#pagecontent p, h4, h5 {
margin-top: 0;
margin-bottom: .75em;
font-size: .75em;
font-family: verdana, arial, sans-serif;
line-height: 1.3;
}

#pagecontent h2 {
margin-top: 0;
margin-bottom: .75em;
font-size: .95em; color: #4A3431;
font-family: verdana, arial, sans-serif;
line-height: 1.3;
font-weight: bold;
}

#pagecontent h3 {
margin-top: 0;
margin-bottom: .75em;
font-size: .85em; color: #999;
font-family: verdana, arial, sans-serif;
line-height: 1.3;
font-weight: bold;
}

#pagecontent h6 {
margin-top: 0;
margin-bottom: .75em;
font-size: .70em; color: #000;
font-family: verdana, arial, sans-serif;
line-height: 1.3;
font-weight: bold;
}


#pagecontent li, ol, ul {
font-size: .85em;
font-family: verdana, arial, sans-serif;
}

#pagecontent h1 {
margin-top: 0.25em;
margin-bottom: 0.5em;
font-size: 1.05em;
font-family: verdana, arial, sans-serif;
color: #4A3431;
font-weight: bold;
}

#pagecontent td {
font-size: .75em;
font-family: verdana, arial, sans-serif;
}

#pagecontent a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #0033FF;
	background-color: transparent;
	text-decoration: none;
}

#pagecontent a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:1em;
	color: #660066;
	text-decoration: none;
}
#pagecontent a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #CC0000;
	text-decoration: underline;
}
#pagecontent a:active{
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	background-color: transparent;
	color: #0033FF;
	text-decoration: none;
}

#generalimageleft
{
	float: left;
	vertical-align: top;
	margin-bottom: 10px;
	margin-right: 10px;
	border-left: 1px solid black;
	border-right: 1px solid black;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	padding-right: 2px;
}

#generalimagecentre
{
	vertical-align: top;
	margin-bottom: 10px;
	margin-right: 10px;
	border-left: 1px solid black;
	border-right: 1px solid black;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	padding-right: 2px;
}

#generalimageright
{
	float: right;
	vertical-align: top;
	margin-bottom: 10px;
	margin-left: 10px;
	border-left: 1px solid black;
	border-right: 1px solid black;
	border-top: 1px solid black;
	border-bottom: 1px solid black;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 2px;
	padding-right: 2px;
}

/* styling the page footer */

#sectionfooter {
background:#FFFFFF;
float:left;
position: relative;
bottom: 0em;
left: 0em;
width: 100%;
height:5em;
font-size: .65em;
font-family: verdana, arial, sans-serif;
color: #999;
padding-top: 1.5em;
padding-right: .5em;
padding-left: .5em;
border-top: .05em solid #EAE7E3;
border-bottom: .05em solid #EAE7E3;
}


#sectionfootertext {
background:#FFFFFF;
float:left;
width: 70%;
text-align:left;
padding-top: .5em;
padding-right: .5em;
padding-bottom: .5em;
padding-left: .5em;
}
#sectionfooterimage {
background:#FFFFFF;
float:right;
width: 20%;
border-width: 0em;

}

/* styling the base text links */

#textlinks {
background:#FFFFFF;
width: 100%;
float:left;
text-align:center;
position: relative;
top: 0;
left: 0;
margin-top: 1em;
margin-bottom: 1em;
font-size: .65em;
font-family: verdana, arial, sans-serif;
}

#textlinks a:link{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #0033FF;
	background-color: transparent;
	text-decoration: none;
}
#textlinks a:visited{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:1em;
	color: #660066;
	text-decoration: none;
}
#textlinks a:hover{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #CC0000;
	text-decoration: underline;
}
#textlinks a:active{
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	background-color: transparent;
	color: #0033FF;
	text-decoration: none;
}

#racheading {
width: 100%;
height: 1.36em;
background: #EFE3EF;
padding-top:.25em;
padding-left: .4em;
border-left: .05em solid #fff;
border-right: .08em solid #EFE3EF;
float:left;
position:relative;
text-align: left;
font-weight: bold;
color:#000000;
font-family: verdana,Arial,Helvetica, sans-serif;
font-size: .90em;

}

/* defining classes and colours for the coloured navigation in the services section */


.architect {
	background-color : #C6BAB5;
	position: relative;
	width:17em;
	height: 2em;
	padding-top:.25em;
	padding-left: 1.5em;
	margin: 0em 0em 0em 0em;
	font-weight: bold;
	color:#000000;
	font-family: verdana,Arial,Helvetica, sans-serif;
    	font-size: .85em;
	border-bottom: .05em solid #DBD7CE;
}

.community {
	background-color : #ADC394;
	position: relative;
	width:17em;
	height: 2em;
	padding-top:.25em;
	padding-left: 1.5em;
	margin: 0em 0em 0em 0em;
	font-weight: bold;
	color:#000000;
	font-family: verdana,Arial,Helvetica, sans-serif;
    	font-size: .85em;
	border-bottom: .05em solid #DBD7CE;
}

.corporate {
	background-color : #CEDBBD;
	position: relative;
	width:17em;
	height: 2em;
	padding-top:.25em;
	padding-left: 1.5em;
	margin: 0em 0em 0em 0em;
	font-weight: bold;
	color:#000000;
	font-family: verdana,Arial,Helvetica, sans-serif;
    	font-size: .85em;
	border-bottom: .05em solid #F3F3F3;
}


.planning {
	background-color : #E7EBCE;
	position: relative;
	width:17em;
	height: 2em;
	padding-top:.25em;
	padding-left: 1.5em;
	margin: 0em 0em 0em 0em;
	font-weight: bold;
	color:#000000;
	font-family: verdana,Arial,Helvetica, sans-serif;
    	font-size: .85em;
	border-bottom: .05em solid #DBD7CE;
}

.environment {
	background-color : #FFDB6B;
	position: relative;
	width:17em;
	height: 2em;
	padding-top:.25em;
	padding-left: 1.5em;
	margin: 0em 0em 0em 0em;
	font-weight: bold;
	color:#000000;
	font-family: verdana,Arial,Helvetica, sans-serif;
    	font-size: .85em;
	border-bottom: .05em solid #DBD7CE;
}

.finance {
	background-color : #CEB294;
	position: relative;
	width:17em;
	height: 2em;
	padding-top:.25em;
	padding-left: 1.5em;
	margin: 0em 0em 0em 0em;
	font-weight: bold;
	color:#000000;
	font-family: verdana,Arial,Helvetica, sans-serif;
    	font-size: .85em;
	border-bottom: .05em solid #DBD7CE;
}

.housing {
	background-color : #B58A5A;
	position: relative;
	width:17em;
	height: 2em;
	padding-top:.25em;
	padding-left: 1.5em;
	margin: 0em 0em 0em 0em;
	font-weight: bold;
	color:#000000;
	font-family: verdana,Arial,Helvetica, sans-serif;
    	font-size: .85em;
	border-bottom: .05em solid #DBD7CE;
}

.is {
	background-color : #D6D7EF;
	position: relative;
	width:17em;
	height: 2em;
	padding-top:.25em;
	padding-left: 1.5em;
	margin: 0em 0em 0em 0em;
	font-weight: bold;
	color:#000000;
	font-family: verdana,Arial,Helvetica, sans-serif;
    	font-size: .85em;
	border-bottom: .05em solid #F3F3F3;
}

.law {
	background-color : #A5CBDE;
	position: relative;
	width:17em;
	height: 2em;
	padding-top:.25em;
	padding-left: 1.5em;
	margin: 0em 0em 0em 0em;
	font-weight: bold;
	color:#000000;
	font-family: verdana,Arial,Helvetica, sans-serif;
    	font-size: .85em;
	border-bottom: .05em solid #DBD7CE;
}

.personnel {
	background-color : #73AACE;
	position: relative;
	width:17em;
	height: 2em;
	padding-top:.25em;
	padding-left: 1.5em;
	margin: 0em 0em 0em 0em;
	font-weight: bold;
	color:#000000;
	font-family: verdana,Arial,Helvetica, sans-serif;
    	font-size: .85em;
	border-bottom: .05em solid #DBD7CE;
}
.rac {
	background-color : #D6C7DE;
	position: relative;
	width:17em;
	height: 2em;
	padding-top:.25em;
	padding-left: 1.5em;
	margin: 0em 0em 0em 0em;
	font-weight: bold;
	color:#000000;
	font-family: verdana,Arial,Helvetica, sans-serif;
    	font-size: .85em;
	border-bottom: .05em solid #DBD7CE;

}

.racinner
{
	background-color : #EFE3EF;
	position: relative;
	width: 17em;
	height: 2em;
	padding-top:.25em;
	padding-left: 1.5em;
	margin: 0em 0em 0em 0em;
	font-weight: bold;
	color:#000000;
	font-family: verdana,Arial,Helvetica, sans-serif;
    	font-size: .85em;
	border-bottom: .05em solid #DBD7CE;
}

.roads {
	background-color : #BDAAC6;
	position: relative;
	width:17em;
	height: 2em;
	padding-top:.25em;
	padding-left: 1.5em;
	margin: 0em 0em 0em 0em;
	font-weight: bold;
	color:#000000;
	font-family: verdana,Arial,Helvetica, sans-serif;
    	font-size: .85em;
	border-bottom: .05em solid #DBD7CE;
}

.special {
	background-color : #FFEBAD;
	position: relative;
	width:17em;
	height: 2em;
	padding-top:.25em;
	padding-left: 1.5em;
	margin: 0em 0em 0em 0em;
	font-weight: bold;
	color:#000000;
	font-family: verdana,Arial,Helvetica, sans-serif;
    	font-size: .85em;
	border-bottom: .05em solid #DBD7CE;
}
